Processing commands for cont...@bugs.debian.org:

> # since it apparently breaks the library ABI and makes mplayer unusable
> severity 612292 serious
Bug #612292 [libswscale0] libswscale0: upgrade from 4:0.5.2-6 to 4:0.6.1-4 
breaks mplayer 2:1.0~rc3++final.dfsg1-1.1
Severity set to 'serious' from 'important'

> thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
612292: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=612292
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to